Indie game storeFree gamesFun gamesHorror games
Game developmentAssetsComics
SalesBundles
Jobs
Tags

astearon

2
Posts
1
Topics
14
Following
A member registered Apr 27, 2017

Recent community posts

Please bare in mind that the minimum recommended Unity release for the assetstore is 2018.4 (LTS) and I would need .2 witch is a bit older.
I am trying various techs to see what is the limit of the PSVita and a destructible mesh like component you have is one of the things I needed. I am not aiming for high FPS , for the moment it's enough to compile :)

Is there any way to support the plugin for 2018.2?

I am stuck on that version due to an ongoing console project.